# Uses of Class
com.mockobjects.dynamic.Mock

Packages that use Mock
Package
Description
com.mockobjects.dynamic

## Uses of Mock in com.mockobjects.dynamic

Subclasses of Mock in com.mockobjects.dynamic
Modifier and Type
Class
Description
`class`
`OrderedMock`
Methods in com.mockobjects.dynamic with parameters of type Mock
Modifier and Type
Method
Description
`Object`
Callable.`call(Mock mock, String methodName, Object[] args)`
`Object`
CallBag.`call(Mock mock, String methodName, Object[] args)`
`Object`
CallOnceExpectation.`call(Mock mock, String methodName, Object[] args)`
`Object`
CallSequence.`call(Mock mock, String methodName, Object[] args)`
`Object`
CallSignature.`call(Mock mock, String methodName, Object[] args)`
`Object`
ReturnStub.`call(Mock mock, String methodName, Object[] args)`
`Object`
ThrowStub.`call(Mock mock, String methodName, Object[] args)`
`Object`
VoidStub.`call(Mock mock, String methodName, Object[] args)`